# Preview all emails at http://localhost:3000/rails/mailers/annonce_account
class AnnonceAccountPreview < ActionMailer::Preview

  # Preview this email at http://localhost:3000/rails/mailers/annonce_account/confirm
  def confirm
    AnnonceAccount.confirm
  end

  # Preview this email at http://localhost:3000/rails/mailers/annonce_account/reset_password
  def reset_password
    AnnonceAccount.reset_password
  end

end
